
/***************************************
* STORED stp_SpecParticolare
*
* ottiene il dettaglio delle specifiche di un particolare dato il suo codice
*
* Steamware, S.E.L.
* mod: 2010.10.29
*
****************************************/
create PROCEDURE stp_SpecParticolare
(
	@Particolare NVARCHAR(15)
)
AS

SELECT		*
FROM        v_specParticolari
WHERE       Particolare=@Particolare


RETURN
